/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Ventana";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "62"; */
"62.title" = "Hecho";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "63"; */
"63.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "64"; */
"64.title" = "Renombrar";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "65"; */
"65.title" = "Borrar";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "66"; */
"66.title" = "Duplicar";

/* Class = "NSTextFieldCell"; title = "Preset color palettes:"; ObjectID = "67"; */
"67.title" = "Paletas de color preestablecidas";

/* Class = "NSTextFieldCell"; title = "Edit palette:"; ObjectID = "68"; */
"68.title" = "Editar paleta:";
